cios Downgrader ?s

Discussion in 'Wii - Hacking' started by LxTrix, Feb 13, 2009.

  1. LxTrix
    OP

    LxTrix GBAtemp Advanced Fan

    Member
    613
    0
    Feb 3, 2009
    United States
    I tried to ask this in other places but didn't get responses. My Wii is at 3.0u.I have the homebrew channel, backup gamma, wiiware titles i installed and the internet channel which doesn't work but should with 3.2.

    So i want to upgrade to 3.2. To do that (to clarify) I need to install IOS37 rev 03 (or do i already have it since i have backup gamma?) then just run cios Downgrader?

    Will i have to worry about what i have on my Wii?

    Also is this any riskier then what i have done already? Should i install the twilight hack again to be on the safe side?

    Also currently i have my router set to block the urls nus.shop.wii.com and nus.cdn.shop.wii.com do i need to undo that to run cIOS?
     
  2. Don Killah

    Don Killah GBAtemp Maniac

    Member
    1,127
    0
    Nov 21, 2002
    France
    You'd better install the last IOS37rev7, but you might already have it.
    To update from a lower version, you just need :
    - to install 2 wads with WadManager (check your pm, i've sent you some links)
    - or use AnyRegionChanger and select the correct update (but it takes a little bit longer to achieve).


    All the rest should go fine.
     
  3. SilverSurfR

    SilverSurfR GBAtemp Regular

    Member
    245
    0
    Jan 22, 2009
    United States
    NJ, USA
    Just a little typo Don... There is no cIOS37rev7 it's cIOS36rev7.
    highest cIOS37 is rev3
     
  4. Don Killah

    Don Killah GBAtemp Maniac

    Member
    1,127
    0
    Nov 21, 2002
    France
    [​IMG]' too much typing.
    My bad, thanks for noticing and correcting it mate.
     
  5. LxTrix
    OP

    LxTrix GBAtemp Advanced Fan

    Member
    613
    0
    Feb 3, 2009
    United States
    Thanks so much for pointing me in the right direction Don Killah.
     
  6. Don Killah

    Don Killah GBAtemp Maniac

    Member
    1,127
    0
    Nov 21, 2002
    France
    you're welcome mate ^^
     
  7. LxTrix
    OP

    LxTrix GBAtemp Advanced Fan

    Member
    613
    0
    Feb 3, 2009
    United States
    a few more questions though

    if i already have IOS37rev7 will it hurt to install it again? (not sure if i do or not)

    will i lose anything from installing a system menu wad?

    really i dont plan on installing anything else after backup gamma and homebrew channel so should i worry about a random brick happening and install preloader or starfall?
     
  8. Don Killah

    Don Killah GBAtemp Maniac

    Member
    1,127
    0
    Nov 21, 2002
    France
    Like SilverSurfR said it's cIOS36rev7, and not you don't loose anything nor brick your wii.
    You might just have a -1 error if it fails.
     
  9. kitt050383

    kitt050383 GBAtemp Advanced Fan

    Member
    648
    0
    Aug 11, 2008
    United States
    New Jersey
    if you actually have cios37 based of of ios37 just install cios36r7 and it will overwrite the old one....
    because they are both installed as ios249....

    -kitt050383